<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Snapshot" id="{2aa1004d-2995-40af-a18e-5a6f4fb01ade}">
		<property name="name">
			<value>Music Under UI</value>
		</property>
		<relationship name="mixer">
			<destination>{69156779-4c9f-4c75-933c-0886f67a1e32}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{4a0d1c45-a31f-4eb1-9b78-c28cb6c76f44}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{d7ba46c2-35d6-4c76-905f-ae42f0eb051e}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{631ff2e3-7237-4f62-9f77-9553387951fd}</destination>
		</relationship>
		<relationship name="snapshotMasterTrack">
			<destination>{474129bf-6689-4f59-95e7-94f87cd25946}</destination>
		</relationship>
		<relationship name="snapshotProperties">
			<destination>{391b86dd-15b6-46f9-b32a-0cf97ec5b16d}</destination>
			<destination>{b3465afe-3895-4e81-a621-b6e854f19fa0}</destination>
		</relationship>
		<relationship name="snapshotTracks">
			<destination>{1a0cdaf6-d42a-45b1-b622-8e5b44f6b804}</destination>
			<destination>{13cb1b09-feed-40b8-8952-c3df154f75f1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{4a0d1c45-a31f-4eb1-9b78-c28cb6c76f44}" />
	<object class="MarkerTrack" id="{d7ba46c2-35d6-4c76-905f-ae42f0eb051e}" />
	<object class="Timeline" id="{631ff2e3-7237-4f62-9f77-9553387951fd}" />
	<object class="SnapshotMasterTrack" id="{474129bf-6689-4f59-95e7-94f87cd25946}" />
	<object class="SnapshotProperty" id="{391b86dd-15b6-46f9-b32a-0cf97ec5b16d}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>-10</value>
		</property>
		<relationship name="modulators">
			<destination>{2a39f169-94ba-4782-8373-12f19c82edc9}</destination>
		</relationship>
		<relationship name="automatableObject">
			<destination>{86651896-a397-4a9f-b733-19d25b0f4f74}</destination>
		</relationship>
	</object>
	<object class="SnapshotProperty" id="{b3465afe-3895-4e81-a621-b6e854f19fa0}">
		<property name="propertyName">
			<value>volume</value>
		</property>
		<property name="value">
			<value>-20.5</value>
		</property>
		<relationship name="automatableObject">
			<destination>{53d4d5ca-8a6b-4ade-ac13-f77f272da70c}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{1a0cdaf6-d42a-45b1-b622-8e5b44f6b804}">
		<relationship name="mixerStrip">
			<destination>{86651896-a397-4a9f-b733-19d25b0f4f74}</destination>
		</relationship>
	</object>
	<object class="SnapshotTrack" id="{13cb1b09-feed-40b8-8952-c3df154f75f1}">
		<relationship name="mixerStrip">
			<destination>{53d4d5ca-8a6b-4ade-ac13-f77f272da70c}</destination>
		</relationship>
	</object>
	<object class="ADSRModulator" id="{2a39f169-94ba-4782-8373-12f19c82edc9}">
		<property name="nameOfPropertyBeingModulated">
			<value>value</value>
		</property>
		<property name="initialValue">
			<value>10</value>
		</property>
		<property name="attackTime">
			<value>762.820496</value>
		</property>
		<property name="peakValue">
			<value>-1.17777634</value>
		</property>
		<property name="holdTime">
			<value>910.25647</value>
		</property>
		<property name="decayTime">
			<value>60000</value>
		</property>
		<property name="sustainValue">
			<value>-0.577777863</value>
		</property>
		<property name="releaseTime">
			<value>1403.84619</value>
		</property>
		<property name="finalValue">
			<value>10</value>
		</property>
	</object>
</objects>
